SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001371SiT!inbound emailpublic2010-07-18 21:182013-07-06 17:24
Reportersancho78rus 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001371: Bad cirillic attachments names.
Descriptionit shows like ???????????.txt
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001275resolvedpaulh non-ascii characters in inbound email attachment filenames are corrupted 

-  Notes
User avatar (0003339)
paulh (administrator)
2010-08-01 12:40

Can reproduce with latest SVN
User avatar (0004653)
paulh (administrator)
2013-01-19 19:36

r7559 and 21e93d4 resolve this, we where encoding file names twice

- Issue History
Date Modified Username Field Change
2010-07-18 21:18 sancho78rus New Issue
2010-07-20 10:53 ivan Relationship added duplicate of 0001275
2010-08-01 12:40 paulh Note Added: 0003339
2010-08-01 12:40 paulh Status new => confirmed
2010-08-01 12:41 paulh Reproducibility have not tried => always
2013-01-19 19:36 paulh Note Added: 0004653
2013-01-19 19:36 paulh Assigned To => paulh
2013-01-19 19:36 paulh Status confirmed => resolved
2013-01-19 19:36 paulh Resolution open => fixed
2013-01-19 19:36 paulh Fixed in Version => Current SVN
2013-07-06 17:24 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker